package cnrg.itx.ds;

/**
 * This class represents an access-denied exception thrown by the directory service.
 */
public class AccessDeniedException extends DirectoryServiceException
{
	/**
	 * Constructor
	 * @param msg string explaining the cause of exception
	 */
	public AccessDeniedException(String msg){
		super(msg);
	}
}
